@media screen and (min-width: 1201px) and (max-width: 1400px) {
	.wrapper {
		width: 1200px;
	}
	.logo{
		width: 300px;
	}
	.head_r{
		width: calc(100% - 300px);
	}
	.menu {
	    padding-left: 70px;
	}
	.menu_dl dd{
		padding: 0 22px;
	}
	.foot_logo{
		width: 250px;
	}
	.footer_m_r{
		width: calc(100% - 250px);
	}
	.footer_m .item:first-child{
		width: 260px;
		margin-left: 25px;
	}
	.footer_m .item:last-child:before{
		width: 342px;
    	height: 27px;
    	top: -27px;
	}
	.footer_m .item:last-child{
		top: 27px;
		height: calc(100% - 27px);
		width: 330px;
	}
	.ind_box1.index .ind_t dl{
		padding: 0;
	}
	.ind_box2.index .item .pic{
		width: auto;
	}
	.ind_box2.index .item .con{
		height: 430px;
		padding: 0 40px 0 50px;
	}
	.ind_box3.index{
		padding-top: 70px;
	}
	.ind_box1.contact .ind_t dd{
		padding: 30px 0;
	}
	.get_quote{
		height: 200px;
	}
	.get_quote .get_pic img{
		bottom: 33px;
	}
	.get_quote .get_con{
		padding: 25px 40px;
	}
	.get_icon{
		margin-top: 55px;
	}
	.ind_box3.about .con{
		padding-left: 25px;
	}
	.ind_box1.case_det .ind_b_l{
		width: 475px;
	}
	.ind_box1.case_det .ind_b_r{
		width: calc(100% - 475px);
		padding: 0 0 0 35px;
	}
	.ind_box1.news .ind_t_l{
		width: 500px;
	}
	.ind_box1.news .ind_t_r{
		width: calc(100% - 500px);
	}
	.ind_box1.news .ind_t_r .item{
		padding: 15px;
	}
	.pro_show .con{
		padding: 0px 0px 0 40px;
	}
	.pro_des_item dd .dd_con{
		height: auto;
		border-left: 1px solid #cfcfcf;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
	/**笔记本**/
	.wrapper {
		width: 980px;
	}
	
	.logo{
		width: 250px;
	}
	.head_r{
		width: calc(100% - 250px);
	}
	.menu {
	    padding-left: 40px;
	    width: calc(100% - 79px);
	}
	.menu_dl dd{
		padding: 0 14px;
	}
	.head_search{
		margin-right: 0;
	}
	.footer_m .wrapper{
		padding: 50px 0;
	}
	.foot_logo{
		width: 200px;
	}
	.footer_m_r{
		width: calc(100% - 200px);
	}
	.footer_m .item:first-child{
		width: 230px;
		margin-left: 25px;
	}
	.footer_m .item:last-child:before{
		width: 288px;
	    height: 22px;
	    top: -22px;
	}
	.footer_m .item:nth-child(2) {
	    width: 220px;
	}
	.footer_m .item:last-child{
		top: 22px;
		height: calc(100% - 22px);
		width: 280px;
		padding: 15px 20px 0;
	}
	.foot_title{
		margin-bottom: 15px;
	}
	.footer_m .foot_wrap a{
		font-size: 14px;
	}
	.footer_m .item:nth-child(2) .foot_wrap a{
		margin-bottom: 15px;
	}
	.ind_box1.index .ind_t dl{
		padding: 0;
	}
	.ind_box1.index .ind_b .con {
	    padding: 15px 15px 25px;
	}
	.ind_box2.index{
		height: 740px;
		padding-top: 170px;
	}
	.ind_box2.index .item .pic{
		width: 100%;
		left: 0;
	}
	.ind_box2.index .item .con{
		height: 390px;
		padding: 0 25px 0 40px;
	}
	.ind_box2.index .owl-controls {
	    bottom: -40px;
	}
	.ind_box3.index{
		padding: 50px 0 100px 0;
	}
	.ind_box3.index .ind_l,.ind_box3.index .ind_r{
		width: 50%;
	}
	.ind_box3.index .ind_l .text {
	    font-size: 26px;
	}
	.ind_box1.index .ind_t .icon{
		width: 140px;
		height: 140px;
	}
	.ind_box1.index .ind_t .icon i{
		background-size: 60%;
	}
	.ind_box4.index .ind_t_l{
		width: 500px;
	}
	.ind_box4.index .ind_t_r {
	    width: calc(100% - 500px);
	    padding-left: 20px;
	}
	.ind_box4.index .ind_t_r .item .pic{
		width: 190px;
	}
	.ind_box4.index .ind_t_r .item .con{
		width: calc(100% - 190px);
		padding: 5px 0 0 20px;
	}
	.ind_box4.index .ind_t_r .text{
		height: 40px;
		line-height: 20px;
	}
	.ind_box4.index .ind_b {
	    margin-top: 100px;
	}
	.ind_box1.contact .ind_t dd{
		padding: 30px 0;
		width: calc((100% - 25px) / 2);
    	margin-right: 25px;
	}
	.content_slide{
		width: 270px;
	}
	.content_main{
		width: calc(100% - 270px);
	}
	.ind_box1.contact .ind_t dd .icon{
		width: 85px;
		height: 85px;
	}
	.ind_box1.contact .ind_t dd .dd_con {
	    width: calc(100% - 85px);
	    padding-left: 10px;
	}
	.about .text {
	    font-size: 24px;
	    padding: 0px 0 20px;
	}
	.get_quote{
		height: auto;
		padding: 20px;
	}
	.get_quote .get_pic img{
		position: initial;
		margin-top: 20px;
	}
	.get_quote .get_con{
		width: calc(100% - 109px);
		padding: 0px 0 0 30px;
	}
	.get_icon{
		margin: 20px 0 0 30px;
	}
	.dialog_inquiry .wrapper{
		padding: 0 100px;
	}
	.ind_box3.about .con .tt{
		font-size: 20px;
	}
	.ind_box3.about .pic{
		width: 335px;
	}
	.ind_box3.about .con{
		width: calc(100% - 335px);
		padding: 10px 0 0 25px;
	}
	.ind_box3.about .con .get_icon{
		margin: 30px 0 0 0;
	}
	.sub_banner{
		height: 320px;
	}
	.ind_box1.case .item {
	    width: calc((100% - 30px) / 3);
	    margin: 0 15px 25px 0;
	}
	.ind_box1.case_det .tt{
		font-size: 28px;
	}
	.ind_box1.case_det .ind_b_r{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.ind_box1.case_det .chat_btn{
		float: left;
	}
	.ind_box1.case_det .ind_b_r .get_icon{
		float: left;
	}
	.related_pro .item,.ind_box1.pro .item{
		width: calc((100% - 30px) / 3);
    	margin: 0 15px 0 0;
	}
	.ind_box1.pro .item{
		margin-bottom: 20px;
	}
	.related_pro .item .con, .ind_box1.pro .item .con{
		padding: 20px 5px;
	}
	.ind_box1.news .ind_t_l{
		width: 400px;
	}
	.ind_box1.news .ind_t_r{
		width: calc(100% - 400px);
		padding-left: 10px;
	}
	.ind_box1.news .ind_t_r .item{
		padding: 18px 10px;
	}
	.ind_box1.news .ind_t_r .item .tt{
		-webkit-line-clamp:1;
		font-size: 16px;
	}
	.ind_box1.news .ind_b .item .con{
		padding-left: 25px;
	}
	.news_det_title .tt{
		font-size: 25px;
	}
	.pro_show .con{
		padding: 0px 0px 0 30px;
	}
	.pro_show .con .tt{
		font-size: 28px;
		margin-bottom: 10px;
	}
	.pro_show .con .text li{
		padding: 12px 0;
	}
	.pro_show .con .btn_box a{
		width: 210px;
	    height: 45px;
	    line-height: 45px;
	}
	.tab_box{
		margin-top: 0;
	}
	.tab_box a{
		padding: 0 40px;
	}
	.pro_des_item dl{
		padding: 0;
	}
	.pro_des_item dd{
		width: calc((100% - 15px) / 2);
	    margin: 0 15px 25px 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	/*平板*/
	.wrapper {
		width: 750px;
	}
	body{
		padding-top: 80px;
	}
	
	/*
	 * index
	 */
	.header_box{
		display: none;
	}
	.mobile_head{
		display: block;
	}
	
	/*footer*/
	.footer_m .wrapper{
		padding: 30px 0;
	}
	.foot_logo{
		width: 100%;
		padding-top: 0;
		margin-bottom: 40px;
	}
	.footer_m_r{
		width: 100%;
	}
	.footer_m .item:first-child{
		width: 230px;
		margin-left: 0px;
	}
	.footer_m .item:nth-child(2) {
	    width: 220px;
	    margin-right: 20px;
	}
	.footer_m .item:last-child{
		position: initial;
		top: 22px;
		height: calc(100% - 22px);
		width: 280px;
		padding: 15px 20px 0;
	}
	.footer_m .item:last-child:before{
		display: none;
	}
	.foot_title{
		margin-bottom: 15px;
	}
	.footer_m .foot_wrap a{
		font-size: 14px;
	}
	.footer_m .item:nth-child(2) .foot_wrap a{
		margin-bottom: 15px;
	}
	/*
	 * sub_banner
	 */
	.location_nav {
		display: none;
	}
	.title .tt{
		font-size: 28px;
		line-height: 38px;
	}
	.title .line{
		margin: 20px auto;
	}
	.fix_nav{
		display: block;
	}
	.float_box{
		display: none;
	}
	.footer{
		margin-bottom: 55px;
	}
	.ind_box1.index .ind_t dl{
		padding: 0;
	}
	.ind_box1.index .ind_b .con {
	    padding: 15px 15px 25px;
	}
	.ind_box2.index{
		height: auto;
		padding: 160px 0 70px;
	}
	.ind_box2.index .item{
		padding: 0;
		overflow: hidden;
	}
	.ind_box2.index .item .item_l{
		background: #fff;
		padding: 10px;
		height: 390px;
		width: 55%;
	}
	.ind_box2.index .item .item_l .pic{
		padding: 0;
		height: 100%;
		width: 100%;
		left: 0;
		position: initial;
		box-shadow: initial;
	}
	.ind_box2.index .item .item_l .pic img{
		width: auto;
		max-width: initial;
		height: 100%;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.ind_box2.index .item .item_r{
		padding: 0;
		width: 45%;
	}
	.ind_box2.index .item .con{
		height: 390px;
		padding: 0 25px 0 30px;
	}
	.ind_box2.index .owl-controls {
	    bottom: -40px;
	}
	.ind_box3.index{
		padding: 50px 0 200px 0;
	}
	.ind_box3.index .ind_l{
		width: 100%;
	}
	.ind_box3.index .ind_r{
		width: 100%;
		padding: 30px 0 0 0;
		text-align: left;
	}
	.ind_box3.index .ind_l .text {
	    font-size: 26px;
	}
	
	.ind_box1.index .ind_t .icon{
		width: 130px;
		height: 130px;
	}
	.ind_box1.index .ind_t .icon i{
		background-size: 60%;
	}
	.ind_box4.index{
		margin-top: -100px;
	}
	.ind_box4.index .ind_t_l{
		float: none;
		margin: auto;
	}
	.ind_box4.index .ind_t_r {
		float: none;
	    width: 580px;
	    padding-left: 0;
	    margin: 16px auto 0;
	}
	.ind_box4.index .ind_t_r .item .pic{
		width: 190px;
	}
	.ind_box4.index .ind_t_r .item .con{
		width: calc(100% - 190px);
		padding: 5px 0 0 20px;
	}
	.ind_box4.index .ind_t_r .text{
		height: 40px;
		line-height: 20px;
	}
	.ind_box4.index .ind_b {
	    margin-top: 50px;
	}
	.ind_box4.index .ind_b img{
		height: 250px;
		position: relative;
		left: 50%;
		max-width: initial;
		transform: translateX(-50%);
	}
	.chat_now .text{
		font-size: 16px;
	}
	.ind_box1.index .ind_b .btn{
		background: rgba(255,255,255,.9);
		left: 0;
		z-index: 10;
	}
	.ind_box1.index .ind_b .next_btn{
		left: auto;
		right: 0;
	}
	.content_slide{
		display: none;
	}
	.content_main{
		width: 100%;
		padding-right: 0;
	}
	.ind_box1.contact .ind_t dd{
		padding: 30px 0;
		width: calc((100% - 20px) / 2);
		margin-right: 20px;
	}
	.about .text {
	    font-size: 24px;
	    padding: 0px 0 20px;
	}
	.get_quote{
		height: auto;
		padding: 20px;
	}
	.get_quote .get_pic img{
		position: initial;
		margin-top: 20px;
	}
	.get_quote .get_con{
		width: calc(100% - 109px);
		padding: 0px 0 0 30px;
	}
	.get_icon{
		margin: 20px 0 0 30px;
	}
	.dialog_inquiry .wrapper{
		padding: 0 100px;
	}
	.ind_box3.about .con .tt{
		font-size: 20px;
	}
	.ind_box3.about .pic{
		width: 335px;
	}
	.ind_box3.about .con{
		width: calc(100% - 335px);
		padding: 10px 0 0 25px;
	}
	.ind_box3.about .con .get_icon{
		margin: 30px 0 0 0;
	}
	.sub_banner{
		height: 320px;
	}
	.ind_box1.case_det .tt{
		font-size: 28px;
	}
	.ind_box1.case_det .ind_b_r{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.ind_box1.case_det .chat_btn{
		float: left;
	}
	.ind_box1.case_det .ind_b_r .get_icon{
		float: left;
	}
	.related_pro .item{
		width: calc((100% - 30px) / 3);
    	margin: 0 15px 0 0;
	}
	.ind_box1.news .ind_t_r{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.news_det_title .tt{
		font-size: 28px;
	}
	.content_wrap.pro_cover .wrapper{
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
	}
	.content_wrap.pro_cover .content_slide{
		display: block;
		width: 100%;
	}
	.content_wrap.pro_cover .content_slide .slide_item:first-child{
		display: none;
	}
	.content_wrap.pro_cover .content_slide .slide_item{
		padding-top: 10px;
		
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt{
		position: relative;
		cursor: pointer;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt:before{
		content: "";
		position: absolute;
		width: 8px;
		height: 9px;
		background: url(../images/icon_arrow.png)no-repeat center center;
		background-size: cover;
		top: 12px;
		right: 20px;
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt.active:before{
		transform: scale(1.2) rotate(90deg);
		-webkit-transform: scale(1.2) rotate(90deg);
	}
	.content_wrap.pro_cover .slide_item .li_text{
		display: none!important;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt span{
		border: none;
		padding-bottom: 10px;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_cons{
		display: none;
	}
	.content_wrap.pro_cover .slide_item li.active .li_tt i{
		transform: rotate(0deg) translateX(0px);
    	-webkit-transform: rotate(0deg) translateX(0px);
	}
	.ind_box1.pro .item{
		width: calc((100% - 40px) / 3);
    	margin: 0 20px 20px 0;
	}
	.pro_show .pic{
		width: 100%;
	}
	.pro_show .con{
		width: 100%;
		padding: 30px 0 0 0;
	}
	.tab_box a{
		line-height: 40px;
		font-size: 16px;
		padding: 0 25px;
	}
	.tab_box_wrap.fixed{
		top: 80px;
	}
	
	
	.menu_second_r_item {
	    display: block;
        position: static; 
        right: 0;
        top: 0px;
        width: auto;
        padding-left: 30px;
	}
	
	.menu_second_r_item a {
	    display: block;
	    font-size: 16px;
	    padding: 8px 0;
	}
	
	
	
	
}

@media screen and (max-width:767px) {
	body{
		padding-top: 70px;
	}
	/*手机*/
	.wrapper {
		width: 96%;
		margin-left: 2%;
	}
	.header_box{
		display: none;
	}
	.mobile_head{
		display: block;
		height: 70px;
	}
	
	.mobile_head .logo{
		width: 140px;
	}
	.mobile_head .head_b{
		height: 70px;
	}
	.header_box .wrapper{
		position: relative;
		z-index: 1;
		width: 100%;
	}
	
	.mobile_head .logo .table{
		height: 70px;
	}
	
	.head_search i{
		font-size: 28px;
	}
	.mobile_head .search_box{
		width: 100%;
		top: 70px;
		box-shadow:none;
		border-bottom: 1px solid #f3f3f3;
		 height: 50px;
	}
	.mobile_head .search_inp {
	    height: 40px;
	}
	.search_box_wrap{
		margin-top: 5px;
		padding: 0 20px;
	}
	.mobile_head .menu {
		display: none;
		position: absolute;
		top: 70px;
		left: 0;
		width: 100%;
		z-index: 999;
		padding: 10px;
		margin: 0;
		background: #fff;
		border-top: 1px solid #F1F1F1;
		border-bottom: 1px solid #F1F1F1;
		overflow-y: auto;
		transition: all 0s;
    	-webkit-transition: all 0s;
	}
	.menu_dl dd {
		width: 100%;
		color: #fff;
		height: auto;
		position: static;
	}
	.menu_dl dd.hover .menu_tt a{
		color: #fff;
	}
	
	.menu_dl dd.hover .menu_tt a:before{
		display: none;
	}
	.menu_dl dd.hover .menu_tt:after{
		display: block;
		content: "";
		height: 0;
		clear: both;
	}
	
	.menu_tt {
		height: auto!important;
		color: #fff;
		border-top: none;
		border-bottom: 1px solid #eee;
	}
	.menu_tt:before {
		display: none;
	}
	.menu_tt i{
		line-height: 40px;
		display: inline-block;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.menu_dl dd.hover i{
		color: #fff;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.menu_tt a {
		float: left;
		height: 40px;
		line-height: 40px;
		width: 80%;
		padding: 0;
		color: #333;
	}
	.menu_second_box,.menu_three{
		position: static;
	    top: auto;
	    left: auto;
	    width: 100%;
	    border: none;
	    border-top: 1px solid #eee;
	    padding: 10px;
	}
	.menu_two_tt .text{
		width: calc(100% - 70px);
	}
	.menu_two_tt{
		padding-left: 0;
	}
	.menu_two_tt i{
		float: right;
		font-size: 16px;
		width:30px;
		text-align: center;
		display: inline-block;
	}
	
	.menu_dl dd .menu_tt a:after {
		display: none;
	}
	.menu_second_box:before {
		display: none;
	}
	.menu_dl dd:first-child .menu_tt {
		border: none;
	}
	.mobile_head .menu_dl dd{
		padding: 0 0px;
	}
	.mobile_head .menu_tt a {
		padding-left: 10px;
		font-size: 15px;
	}
	.mobile_head .head_t{
		height: 30px;
		line-height: 30px;
		padding-left: 10px;
	}
	.mobile_head .menu_btn {
		display: block;
		top: 14px;
		right: 0px;
	}
	.mobile_head .head_search{
		height: 70px;
		line-height: 70px;
		margin-right: 0;
	}
	.mobile_head .language .lang_t{
		height: 70px;
		line-height: 74px;
	}
	.mobile_head .language{
		height: 70px;
		line-height: 70px;
		right: 103px;
	}
	.float_box{
		display: none;
	}
	.fix_nav{
		display: block;
	}
	.footer{
		margin-bottom: 55px;
	}
	.footer_m .wrapper{
		padding: 30px 0;
	}
	.foot_logo{
		width: 100%;
		padding-top: 0;
		margin-bottom: 10px;
	}
	.follow_us{
		margin-top: 15px;
	}
	.footer_m_r{
		width: 100%;
		/*padding: 0 30px;*/
	}
	.footer_m .item:first-child{
		width: 100%;
		margin-left: 0px;
		display: none;
	}
	.footer_m .item:nth-child(2) {
	    width: 100%;
	    margin: 15px 0;
	    display: none;
	}
	.footer_m .item:last-child{
		position: initial;
		height: auto;
		width: 100%;
		padding: 15px 20px;
	}
	.footer_m .item:last-child:before{
		display: none;
	}
	.foot_title{
		margin-bottom: 15px;
	}
	.footer_m .foot_wrap a{
		font-size: 14px;
	}
	.footer_m .item:nth-child(2) .foot_wrap a{
		margin-bottom: 15px;
	}
	.footer_b{
		font-size: 12px;
		/*padding: 10px;*/
	}
	.footer_b .wrapper{
		padding: 10px 0;
	}
	.footer_b_r{
		float: left;
		margin-top: 4px;
		margin-left: 0;
	}
	/*
	 * sub_banner
	 */
	.sub_banner {
		height: 135px;
	}
	.sub_tt{
		font-size: 38px;
		padding-left: 0;
	}
	.sub_banner.tc .sub_tt{
		font-size: 38px;
	}
	/*
	 * location 
	 */

	.location_wrap{
		overflow: hidden;
	}
	.location_wrap .wrapper{
		width: 100%;
		margin-left: 0;
	}
	
	.location {
		height: 30px;
		line-height: 30px;
		padding: 0 10px;
		z-index: 100;
		background: rgba(0, 0, 0, .7)!important;
		color: #fff;
		font-size: 14px;
	}
	.location_l .text{
		color: #fff;
		white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	.location_l .text span:first-child{
		color: #fff;
		font-size: 20px;
	}
	.location_l{
		float: none;
	}
	.location_l .text a {
		color: #fff;
		font-size: 14px;
	}
	
	
	.video_window{
		width: 90%;
		margin-left: 5%;
		left: 0;
	}
	.banners .owl-controls{
		bottom: 5px;
	}
	.banners .item{
		overflow: hidden;
	}
	.banners.owl-carousel .owl-item img{
		height: 220px;
		width: auto;
		max-width: initial;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	.title .tt{
		font-size: 30px;
	}
	.ind_box1.index .ind_t .wrapper{
		padding: 30px 0 20px;
	}
	.ind_box1.index .ind_t dl{
		padding: 0;
	}
	.ind_box1.index .ind_t dd{
		width: 50%;
		margin-bottom: 15px;
	}
	.ind_box1.index .ind_t dd:nth-child(2n+1){
		clear: both;
	}
	.ind_box1.index .ind_t dd .tt{
		padding: 0 20px;
		margin-top: 10px;
	}
	.ind_box1.index .ind_b{
		padding-bottom: 0;
	}
	.ind_box1.index .ind_b .con {
	    padding: 15px 15px 25px;
	}
	.ind_box1.index .ind_b .ind_wrap{
		padding: 0;
		width: 304px;
		margin: auto;
	}
	.ind_box2.index{
		height: auto;
		padding: 50px 0 50px;
	    background: #2d7dba;
	}
	.ind_box2.index .item{
		padding: 0;
		overflow: hidden;
		margin-bottom: 20px;
	}
	.ind_box2.index .item .item_l{
		width: 100%;
	}
	.ind_box2.index .item .item_l .pic{
		height: 100%;
		width: 100%;
		left: 0;
		padding: 5px;
		position: initial;
		box-shadow: initial;
	}
	.ind_box2.index .item .item_r{
		padding: 0;
		width: 100%;
	}
	.ind_box2.index .item .con{
		height: auto;
		padding: 20px 15px;
	}
	.ind_box2.index .item .con .tt{
		font-size: 20px;
		height: 55px;
	}
	.ind_box2.index .item .con .line{
		margin: 10px 0;
	}
	.ind_box2.index .item .con .text{
		-webkit-line-clamp:2;
		line-height: 24px;
		height: 48px;
	}
	.ind_box2.index .item .con .view_more{
		margin-top: 20px;
	}
	.ind_box2.index .owl-controls {
	    bottom: -40px;
	}
	.ind_box3.index{
		padding: 30px 0 30px 0;
	}
	.ind_box3.index .ind_l{
		width: 100%;
	}
	.ind_box3.index .ind_r{
		width: 100%;
		padding: 30px 0 0 0;
		text-align: left;
	}
	.ind_box3.index .ind_l .tt{
		font-size: 36px;
	}
	.ind_box3.index .ind_l .text {
	    font-size: 18px;
	}
	.ind_box3.index .ind_l .con{
		line-height: 24px;
		margin-top: 15px;
	}
	.ind_box1.index .ind_t .icon{
		width: 120px;
		height: 120px;
	}
	.ind_box1.index .ind_t .icon i{
		background-size: 60%;
	}
	.ind_box4.index{
		padding-top: 0;
	}
	.ind_box4.index .ind_t_l{
		float: none;
		margin: auto;
		width: 100%;
	}
	.ind_box4.index .ind_t_r {
		float: none;
	    width: 100%;
	    padding-left: 0;
	    margin: 16px auto 0;
	}
	.ind_box4.index .ind_t_r .item{
		padding: 10px;
	}
	.ind_box4.index .ind_t_r .item .pic{
		width: 100%;
		/*text-align: center;*/
	}
	.ind_box4.index .ind_t_r .item .pic img{
		display: inline-block;
	}
	.ind_box4.index .ind_t_r .item .con{
		width: 100%;
		padding: 15px 0;
	}
	.ind_box4.index .ind_t_r .text{
		height: 40px;
		line-height: 20px;
	}
	.ind_box4.index .ind_b {
	    margin-top: 50px;
	}
	.ind_box4.index .ind_b img{
		height: 160px;
		position: relative;
		left: 50%;
		max-width: initial;
		transform: translateX(-50%);
	}
	.chat_now{
		height: 110px;
		display: none;
	}
	.chat_now_wrap {
		padding: 10px 0;
	}
	.chat_now_wrap.fixed{
		bottom: 55px;
	}
	.chat_now .text{
		font-size: 14px;
		line-height: 20px;
	}
	.chat_now a{
		float: left;
		margin-top: 10px;
	}
	.ind_box1.index .ind_b .btn{
		background: #fff;
		left: 0;
		z-index: 10;
	}
	.ind_box1.index .ind_b .next_btn{
		left: auto;
		right: 0;
	}
	.content_slide{
		display: none;
	}
	.content_main{
		width: 100%;
		padding-right: 0;
	}
	.ind_box1.contact .ind_t dd{
		padding: 20px 0;
		width: 100%;
		margin-right: 0px;
	}
	.ind_box1.contact .ind_t{
		padding: 0;
		margin-bottom: 20px;
	}
	.ind_box1.contact .ind_t .tt{
		font-size: 28px;
		margin-bottom: 10px;
	}
	.ind_box1.contact .ind_t .text{
		font-size: 14px;
    	line-height: 24px;
	}
	.ind_box1.contact .ind_t dd .icon{
		width: 85px;
		height: 85px;
	}
	.ind_box1.contact .ind_t dd .dd_con{
		padding-left: 10px;
		width: calc(100% - 85px);
	}
	.inquiry_box .tt{
		height: 55px;
		line-height: 55px;
		font-size: 28px;
	}
	.inquiry_box{
		border-radius: 8px;
	}
	.inquiry_box .text{
		font-size: 13px;
	    line-height: 20px;
	    padding: 10px 15px;
	}
	.inquiry_box .faq_box{
		padding: 10px 15px;
	}
	.inquiry_box .faq_inp{
		height: 35px;
	}
	.inquiry_box .faq_area{
		height: 85px;
	}
	.inquiry_box .faq_btn{
		height: 40px;
		font-size: 18px;
	}
	.faq_list dd{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.about .text {
	    font-size: 24px;
	    padding: 0px 0 20px;
	}
	.get_quote{
		height: auto;
		padding: 20px;
	}
	.get_quote .get_pic {
		display: none;
	}
	.get_quote .get_con{
		width: 100%;
		padding: 0;
	}
	.get_icon{
		margin: 20px 0 0 0px;
	}
	.dialog_inquiry .wrapper{
		padding: 0;
	}
	.close_btn{
		line-height: 55px;
	}
	.ind_box3.about .con .tt{
		font-size: 20px;
	}
	.ind_box3.about .pic{
		width: 100%;
	}
	.ind_box3.about .con{
		width: 100%;
		padding: 15px 10px;
	}
	.ind_box3.about .con .get_icon{
		margin: 30px 0 0 0;
	}
	.ind_box1.case{
		padding-top: 0;
	}
	.ind_box1.case .item,.ind_box1.case .item:nth-child(3n) {
	   width: 329px;
	   margin: 0 auto 30px;
	   float: none;
	   max-width: 100%;
	}
	.ind_box1.case_det{
		padding-top: 0;
	}
	.ind_box1.case_det .tt{
		font-size: 22px;
		padding-right: 0;
	}
	.ind_box1.case_det .text{
		padding-right: 0;
		font-size: 14px;
		line-height: 26px;
	}
	.ind_box1.case_det .ind_b_l{
		width: 100%;
	}
	.ind_box1.case_det .ind_b_r{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.related_pro .item,.related_pro .item:nth-child(3n){
		width: 304px;
		float: none;
		max-width: 100%;
    	margin: 0 auto 20px;
	}
	.ind_box1.news{
		padding-top: 0;
	}
	.ind_box1.news .ind_t_l{
		width: 100%;
	}
	.ind_box1.news .ind_t_r{
		width: 100%;
		padding-left: 0;
	}
	.ind_box1.news .ind_b .item .pic{
		float: none;
		margin: auto;
	}
	.ind_box1.news .ind_b .item .con{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.ind_box1.news_det{
		padding: 0;
	}
	.news_det_title .tt{
		font-size: 20px;
	}
	.share_box{
		margin-top: 10px;
	}
	.art_clm,.art_clm .con{
		width: 100%;
		margin-right: 0;
		padding: 5px 10px;
	}
	.art_clm .pic{
		display: none;
	}
	.content_wrap.pro_cover .wrapper{
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
	}
	.content_wrap.pro_cover .content_slide{
		display: block;
		width: 100%;
	}
	.content_wrap.pro_cover .content_slide .slide_item:first-child{
		display: none;
	}
	.content_wrap.pro_cover .content_slide .slide_item{
		padding-top: 10px;
		
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt{
		position: relative;
		cursor: pointer;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt:before{
		content: "";
		position: absolute;
		width: 8px;
		height: 9px;
		background: url(../images/icon_arrow.png)no-repeat center center;
		background-size: cover;
		top: 12px;
		right: 20px;
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt.active:before{
		transform: scale(1.2) rotate(90deg);
		-webkit-transform: scale(1.2) rotate(90deg);
	}
	.content_wrap.pro_cover .slide_item .li_text{
		display: none!important;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_tt span{
		border: none;
		padding-bottom: 10px;
	}
	.content_wrap.pro_cover .content_slide .slide_item .slide_cons{
		display: none;
	}
	.content_wrap.pro_cover .slide_item li.active .li_tt i{
		transform: rotate(0deg) translateX(0px);
    	-webkit-transform: rotate(0deg) translateX(0px);
	}
	.case_title .tt{
		font-size: 26px;
	}
	.ind_box1.pro .item,.ind_box1.pro .item:nth-child(3n){
		width: 304px;
		max-width: 100%;
		float: none;
		margin: 0 auto 20px;
	}
	.pro_show .pic{
		width: 100%;
	}
	.pro_show .con{
		width: 100%;
		padding: 30px 0 0 0;
	}
	.pro_show .con .tt{
		font-size: 24px;
	}
	.pro_show .con .text li{
		padding: 15px 0;
	}
	.pro_show .con .btn_box a:nth-child(2){
		margin: 10px 0 0 0;
	}
	.tab_box{
		margin-top: 0;
	}
	.tab_box a{
		line-height: 40px;
		font-size: 14px;
		padding: 0;
		text-align: center;
	}
	.tab_box_wrap.fixed{
		top: 70px;
	}
	.tab_box a{
		width: 33.33%;
	}
	.tab_box a:nth-child(3n){
		border-right: none;
	}
	.tab_box a:hover:before, .tab_box a.active:before{
		height: 100%;
	}
	.tab_box a:hover span, .tab_box a.active span{
		transform: translateY(0px);
    	-webkit-transform: translateY(0px);
	}
	.pro_des_item dd{
		width: 100%;
		margin-right: 0;
	}
	.pro_des_item dd .dd_con{
		padding: 30px 15px;
	}
	.ind_box2.service dd,.ind_box2.service dd:nth-child(3n){
		float: none;
		width: 326px;
		margin: 0 auto 20px;
		max-width: 100%;
	}
	.ind_box1.service{
		padding: 0;
	}
	.ind_box2.service dd .text.clm6{
		-webkit-line-clamp:initial;
		min-height: inherit;
	}
	
	
	.menu_second_r_item {
	    display: block;
	    position: static;
        right: 0;
        top: 0px;
        width: auto;
        padding-left: 20px;
	}
	
	.menu_second_r_item a {
	    display: block;
	    font-size: 14px;
	    color: #444444;
	    padding: 5px 0;
	}
	

	.ind_box1.index .ind_b .item {
	    margin-bottom: 20px;
	}
	
	
}